/*==================================================
[navs.css]
http://www.comodo.com

==================================================*/

/* =Primary nav (header)
----------------------------------------------------------------------------------------------------*/
#primary-nav {
	background: url(../images/pri-nav-bg-int.gif) repeat-x;
	width: 100%;
	height: 43px;
	top: 99px;
	/* overflow: hidden; */
	z-index: 50;
}
	#primary-nav ul.nav {
		background: url(../images/pri-nav-top.gif) no-repeat left top;
		overflow: hidden;
		width: 978px;
	}
		#primary-nav ul.nav li.nav-li {
			background: url(../images/pri-nav-li.gif) no-repeat left top;
			line-height: 38px;
			float: left;
		}
		#primary-nav ul.nav li.nav-li.first {
			background: none;
		}
		#primary-nav li.first a.main-button {
			margin-left: 0;
			display: block;
		}
			#primary-nav a.main-button {
				color: #515151;
				display: inline-block;
				font-weight: bold;
				margin-left: 2px;
				text-align: center;
				}
			#primary-nav a.main-button:hover,
			#primary-nav a.main-button.this-seg-over {
				background: url(../images/pri-nav-a.gif) repeat-x;
				color: #fff;
				border-bottom: 1px solid #990000;
			}
				#primary-nav #nav1 a.main-button{
					width: 95px;
					}
				#primary-nav #nav2 a.main-button{
					width: 175px;
					}
				#primary-nav #nav3 a.main-button{
					width: 145px;
					}
				#primary-nav #nav4 a.main-button{
					width: 200px;
					}
				#primary-nav #nav5 a.main-button{
					width: 115px;
					}
				#primary-nav #nav6 a.main-button{
					width: 115px;
					}
				#primary-nav #nav7 a.main-button{
					width: 120px;
					}

			#primary-nav a.main-button.this-seg {
				background: url(../images/pri-nav-on.gif) repeat-x;
				color: #333;
				border-bottom: 1px solid #990000;
			 	} 
			#primary-nav a.first.this-seg,
			#primary-nav a.first.this-seg:hover {
				background: url(../images/pri-nav-a-first-on.gif) no-repeat left top;
				}
			#primary-nav a.first:hover {
				background: url(../images/pri-nav-a-first-hover.gif) no-repeat left top;
				}
			#primary-nav a.last:hover{
				background: url(../images/pri-nav-a-last-hover.gif) no-repeat right top;
				}
				
/* Mega nav (primary nav)
----------------------------------------------------------------------------------------------------*/
			
#primary-nav .mega-nav{
	position: absolute;
	top: 43px;
	z-index: 100;
	display: none;
}
#primary-nav #nav1 .mega-nav{
	left: 0;
	height: 372px;
	/* display: block; */
}
#primary-nav #nav2 .mega-nav{
	left: 87px;
	height: 330px;
}
#primary-nav #nav3 .mega-nav{
	left: 259px;
	height: 307px;
}
#primary-nav #nav4 .mega-nav{
	left: 411px;
	height: 276px;
}
#primary-nav #nav5 .mega-nav{
	left: 611px;
	height: 276px;
}
#primary-nav #nav7 .mega-nav{
	right: 0;
	height: 276px;
}
	#primary-nav .mega-nav table.lists{
		background:#900;
		border-collapse:separate;
		/* border-spacing:10px 0px; */
		border-spacing:10px;
	}
	/* have to assign widths for IE6 */
	#primary-nav .mega-nav table.lists.products {
		/*width: 800px;*/
		width: 875px;
	}
	#primary-nav .mega-nav table.lists.hho{
		width: 730px;
	}
	#primary-nav .mega-nav table.lists.ecomm {
		width: 620px;
		/* width: 695px; */
	}
	#primary-nav .mega-nav table.lists.smb {
		width: 450px;
		/*width: 616px;*/
	}
	#primary-nav .mega-nav table.lists td{
		padding: 10px 10px 0 10px;
		vertical-align: top;
		line-height: normal;
		/* border-top: 10px solid #900; */
	}
		#primary-nav .mega-nav ul{
			padding: 5px 0 10px;
		}					
			
	#primary-nav .mega-nav table.lists td.w-list{
		background:#fff;
	}
		#primary-nav .mega-nav .w-list a{
			background: url(../images/bullets/red-more.gif) no-repeat left center;
			padding-left: 10px;
			text-decoration: none;
			font: bold 11px/17px Arial;
			color: #333;
		}
		#primary-nav .mega-nav .w-list a:hover{
			text-decoration: none;
			color: #69c;
		}
		#primary-nav .mega-nav a.cat{
			font: bold 14px Arial;
			background: none;
			padding: 0;
		}
		#primary-nav .mega-nav .w-list a.more{
			color: #69c;
			line-height: 20px;
		}
		#primary-nav .mega-nav .w-list a.more:hover{
			text-decoration: underline;
		}
	#primary-nav .mega-nav table.lists td.r-list{
		background: #900 url(../images/pri-nav-mega-r-list.png) top repeat-x;
	}
		#primary-nav .mega-nav .r-list a{
			
			padding-left: 10px;
			text-decoration: none;
			font: bold 11px/17px Arial;
			color: #fff;
		}
		#primary-nav .mega-nav .r-list a:hover{
			text-decoration: underline;
			color: #fff;
		}
		#primary-nav .mega-nav .r-list a.cat{
			font: bold 14px Arial;
			background: none;
			padding: 0;
		}
		#primary-nav .mega-nav .r-list a.more{
			color: #fff;
			line-height: 20px;
		}
		#primary-nav .mega-nav .r-list a.more:hover{
			text-decoration: underline;
		}
	#primary-nav .mega-nav .bottom{
		width: 100%;
		height: 10px;
	}
	#primary-nav .mega-nav .bottom .left{
		width: 10px;
		height: 10px;
		background: url(../images/pri-nav-mega-bottom.gif) left top no-repeat;
	}
	#primary-nav .mega-nav .bottom .center{
		height: 10px;
		background: url(../images/pri-nav-mega-bottom.gif) center top no-repeat;
	}
	#primary-nav .mega-nav .bottom .right{
		width: 10px;
		height: 10px;
		background: url(../images/pri-nav-mega-bottom.gif) right top no-repeat;
	}
		
/* =Info nav (header)
----------------------------------------------------------------------------------------------------*/	
#info-nav {
	background: url(../images/info-nav-bg.png) no-repeat top left;
	padding: 10px 0 0 20px;
	top: 55px;
	right: 0;
	}
	#info-nav li {
		background: url(../images/10gray.gif) no-repeat right center;
		padding-right: 11px;
		}
	#info-nav li.last {
		background: none;
		}
		#info-nav a, #info-nav a:visited {
			color: #929292;
			margin-left: 11px;
			}
		#info-nav a:hover {
			color: #990000;
			}
				
/* =Secondary nav (below header)
----------------------------------------------------------------------------------------------------*/
/* #secondary-nav {
	background: url(../images/visuals/subnav-bg.jpg) no-repeat left top;
	top: 138px;
	height: 40px;
	width: 968px;
	padding-left: 10px;
	z-index: 100;
	}
	#secondary-nav ul li {
		display: block;
		height: 40px;
		float: left;
		background: url(../images/visuals/subnav-desp.jpg) no-repeat right top;
		padding: 0 7px 0 4px;
		}
	#secondary-nav ul li.lastnav {
		background: none;
		}
		#secondary-nav ul li a {
			display: block;
			float: left;
			color: #fff;
			font-weight: bold;
			font-size: 12px;
			margin-top: 10px;
			padding: 2px 10px 3px 10px;
			}
		#secondary-nav ul.v-e-comm li {
			padding: 0 5px 0 3px; 
			}
		#secondary-nav ul.v-e-comm li a {
			padding: 3px 4px;
			}
		#secondary-nav ul.v-e-comm {
			margin-left: -5px;
			}
		#secondary-nav ul li a:hover,  #secondary-nav ul li a.this-cat {
			background-color: #7a0000;
			} */
			
/* =Breadcrumbs (below secondary nav)
----------------------------------------------------------------------------------------------------*/
	#breadcrumbs {
		background: #fff;
		padding: 0 18px;
		}
		#breadcrumbs ol {
			border-top: 1px solid #d9d9d9;
			border-bottom: 1px solid #d9d9d9;
			height: 38px;
			line-height: 38px;
			padding-left: 16px;
			}
			#breadcrumbs a {
				background: url(../images/bullets/red-arrow.gif) no-repeat right center;
				color: #999;
				margin-right: 10px;
				padding-right: 14px;
				}
			#breadcrumbs li.this-prod {
				color: #990000;
				font-weight: bold;
				}
				
/* =Visuals navs (large graphic area)
----------------------------------------------------------------------------------------------------*/
#home #v-nav {
	background: #dddddd url(../images/home-vnav-bg.gif) repeat-x;
	bottom: 0;
	height: 52px;
	width: 100%;
	}
	#home #v-nav li {
		background: url(../images/home-vnav-li.gif) no-repeat right bottom;
		}
	#home #v-nav a {
		background: url(../images/bullets/v-nav-off.gif) no-repeat 22px center;
		color: #464646;
		display: inline-block;
		font-weight: bold;
		line-height: 52px;
		padding-left: 40px;
		text-transform: uppercase;
		}
	#home #v-nav a:hover {
		color: #990000;
		}
	#home #v-nav a#home-comp {
		width: 130px;
		}
	#home #v-nav a#home-bus {
		width: 190px;
		}
	#home #v-nav a#home-ecomm {
		width: 168px;
		}
	#home #v-nav a#home-enter {
		width: 170px;
		}
	#home #v-nav a#home-down {
		width: 120px;
		}
	#home #v-nav a.this-seg {
		background: #990000 url(../images/home-vnav-a-on.gif) no-repeat;
		color: #fff;
		}
  #home #v-nav a.this-seg:hover {
  	color: #fff;
    }
	#home #v-nav a.first {
		border-left: none;
		}
		
/*
#segment #v-nav {
	background: #990000 url(../images/visuals/v-nav-bg.gif) repeat-x;
	bottom: 0;
	height: 56px;
	width: 100%;
	}
	#segment #v-nav a {
		border-right: 1px solid #5c0404;
		border-left: 1px solid #b90000;
		color: #fff;
		display: inline-block;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		font-weight: bold;
		line-height: 56px;
		height: 56px;
		padding-left: 25px;
		xpadding: 0 19px;
		}
	#segment #v-nav a.last {
		border-right: none;
		}
	#segment #visuals.hho #v-nav a.long, #segment #visuals.smb #v-nav a.long, #segment #visuals.ecom #v-nav a.long, #segment #visuals.holiday #v-nav a.long, #segment #visuals.prod #v-nav a.long {
		line-height: 16px;
		padding-top: 12px;
		height: 44px;
		}
	#segment #v-nav li.last {
		}
	#segment #v-nav a:hover {
		background: #ab0101;
		}
*/


/* =Tertiary nav (left col)
----------------------------------------------------------------------------------------------------*/			
#tertiary-nav li a.head {
	display: block;
	height: 27px;
	background: url(../images/leftnav/bg-nav.jpg) no-repeat top left;  
	border-bottom: 1px solid #d9d9d9;
	color: #515151;
	padding: 10px 0 0 30px;
	font-weight: bold;
	}
#tertiary-nav li a.tophead {
	display: block;
	height: 25px;
	background: url(../images/leftnav/bg-top-nav.jpg) no-repeat top left;  
	border-bottom: solid 1px #d9d9d9;
	color: #515151;
	padding: 12px 0 0 30px;
	font-weight: bold;
	}
#tertiary-nav li a.bottomhead {
	display: block;
	height: 28px;
	background: url(../images/leftnav/bg-bottom-nav.jpg) no-repeat top left;  
	color: #515151;
	padding: 10px 0 0 30px;
	font-weight: bold;
	}
#tertiary-nav li a.bottomhead.this-prod {
	color: #fff;
	background: url(../images/leftnav/bg-bottom-nav-active.jpg) no-repeat top left;
	}
#tertiary-nav li a.this-prod {
	color: #fff;
	background: url(../images/leftnav/bg-nav-on.jpg) no-repeat top left;
	}
#tertiary-nav li a.head:hover, #tertiary-nav li a.tophead:hover, #tertiary-nav li a.bottomhead:hover {
	color: #ac3131;
	}
	#tertiary-nav li p.selected a.head {
		background: url(../images/leftnav/bg-nav-activ.jpg) no-repeat top left;
		color: #fff;
		}
	#tertiary-nav li p.selected a.tophead {
		background: url(../images/leftnav/bg-top-activ.jpg) no-repeat top left;
		color: #fff;
		}
	#tertiary-nav li ul {
		background-color: #f2f2f2;
		height: auto;
		border-left: solid 1px #d9d9d9;
		border-right: solid 1px #d9d9d9;
		border-bottom: solid 1px #d9d9d9;
		}
		#tertiary-nav li ul .top {
			padding-top: 7px;
		}
		#tertiary-nav li ul .bottom {
			padding-bottom: 5px;
		}
		#tertiary-nav li ul .sub_head {
			padding-left: 15px;
			list-style-type:none;
		}
		#tertiary-nav li ul .sub_head_bottom {
			padding-left: 15px; padding-bottom:5px;
		}
			#tertiary-nav li ul li a {
				display: block;
				/* height: 24px; */
				/* line-height: 24px; */
				padding: 4px 4px 4px 20px;
				color: #000;
				}
	#tertiary-nav li ul li a.bold {
		font-weight:bold;
 		}
		#tertiary-nav .dis_none {
		display:none;
 		}
			#tertiary-nav li ul li a.this-prod {
				display: block;
				background: #990000 url(../images/leftnav/arrow-over-subnav.jpg) no-repeat 20px 10px;
				color: #fff;
				padding-left: 30px;
				font-weight: bold;
				}
			#tertiary-nav li ul li a.this-prod:hover, #tertiary-nav li a.bottomhead.this-prod:hover, #tertiary-nav li a.this-prod:hover  {
				color: #fff;
				}
			#tertiary-nav li ul li a:hover {
				color: #ac3131;
				}

/* =Tertiary nav big (left col) (New Added on April 06 2010)
----------------------------------------------------------------------------------------------------*/			
#tertiary-nav-big li a.head {
	display: block;
	height: 27px;
	background: url(../images/leftnavbig/bg_nav.gif) no-repeat top left;  
	border-bottom: 1px solid #d9d9d9;
	color: #515151;
	padding: 10px 0 0 30px;
	font-weight: bold;
	}
#tertiary-nav-big li a.tophead {
	display: block;
	height: 25px;
	background: url(../images/leftnavbig/bg_top_nav.gif) no-repeat top left;  
	border-bottom: solid 1px #d9d9d9;
	color: #515151;
	padding: 12px 0 0 30px;
	font-weight: bold;
	}
#tertiary-nav-big li a.bottomhead {
	display: block;
	height: 28px;
	background: url(../images/leftnavbig/bg_bottom_nav.gif) no-repeat top left;  
	color: #515151;
	padding: 10px 0 0 30px;
	font-weight: bold;
	}
#tertiary-nav-big li a.bottomhead.this-prod {
	color: #fff;
	background: url(../images/leftnavbig/bg_bottom_nav_active.gif) no-repeat top left;
	}
#tertiary-nav-big li a.this-prod {
	color: #fff;
	background: url(../images/leftnavbig/bg_nav_on.gif) no-repeat top left;
	}
#tertiary-nav-big li a.head:hover, #tertiary-nav-big li a.tophead:hover, #tertiary-nav-big li a.bottomhead:hover {
	color: #ac3131;
	}
	#tertiary-nav-big li p.selected a.head {
		background: url(../images/leftnavbig/bg_nav_activ.gif) no-repeat top left;
		color: #fff;
		}
	#tertiary-nav-big li p.selected a.tophead {
		background: url(../images/leftnavbig/bg_top_activ.gif) no-repeat top left;
		color: #fff;
		}
	#tertiary-nav-big li ul {
		background-color: #f2f2f2;
		height: auto;
		border-left: solid 1px #d9d9d9;
		border-right: solid 1px #d9d9d9;
		border-bottom: solid 1px #d9d9d9;
		}
		#tertiary-nav-big li ul .top {
			padding-top: 10px;
		}
		#tertiary-nav-big li ul .bottom {
			padding-bottom: 5px;
		}
		#tertiary-nav-big li ul .sub_head {
			padding-left: 15px;
			list-style-type:none;
		}
		#tertiary-nav-big li ul .sub_head_bottom {
			padding-left: 15px; padding-bottom:5px;
		}
			#tertiary-nav-big li ul li a {
				display: block;
				/* height: 24px; */
				/* line-height: 24px; */
				padding: 4px 5px 4px 20px;
				color: #000;
				}
	#tertiary-nav-big li ul li a.bold {
		font-weight:bold;
 		}
		#tertiary-nav-big .dis_none {
		display:none;
 		}
			#tertiary-nav-big li ul li a.this-prod {
				display: block;
				background: #990000 url(../images/leftnavbig/arrow-over-subnav.jpg) no-repeat 30px 10px;
				color: #fff;
				padding-left: 40px;
				font-weight: bold;
				}
			#tertiary-nav-big li ul li a.this-prod:hover, #tertiary-nav-big li a.bottomhead.this-prod:hover, #tertiary-nav-big li a.this-prod:hover  {
				color: #fff;
				}
			#tertiary-nav-big li ul li a:hover {
				color: #ac3131;
				}
				